\name{Ano}
\alias{Ano}
\title{Compute Raw Anomalies}
\description{
  This function computes raw anomalies from experimental or observational 
  matrix output from \code{load()} and their climatologies output from clim().
}
\usage{
  Ano(var, clim)
}
\arguments{
  \item{var}{
    Model or observational data:
      c(nmod/nexp/nobs, nmemb/nparam, nsdates, nltime) up to
      c(nmod/nexp/nobs, nmemb/nparam, nsdates, nltime, nlevel, nlat, nlon)
  }
  \item{clim}{
    Climatologies from clim:
      c(nmod/nexp/nobs, nmemb/nparam, nltime) up to
      c(nmod/nexp/nobs, nmemb/nparam, nltime, nlevel, nlat, nlon)
      or
      c(nmod/nexp/nobs, nltime) up to
      c(nmod/nexp/nobs, nltime, nlevel, nlat, nlon)
  }
}
\value{
  Matrix with same dimensions as var
}
\author{
  History:
  1.0  -  2012-03  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{datagen}
